body
{
    font-family: RobotoThin;
}

@font-face {
    font-family: Roboto;
    src: url(../fonts/Roboto-Regular.ttf);
}

@font-face {
    font-family: RobotoThin;
    src: url(../fonts/Roboto-Thin.ttf);
}

.chatbox
{
    position: absolute;
    bottom: 225px;
    height: 33px;
    left: calc(50% - 250px);
    width: 500px;
}

.chatbox-wrapper
{

}

.chatbox-input
{
    background: rgba(0, 0, 0, 0.31);
    width: 100%;
    height: 82%;
    border-radius: 6px;
    border: none;
    font-size: 17px;
    color: #fff;
    padding-left: 8px;
    font-weight: 300;
    font-family: "Segoe UI";
    padding: 5px 10px;
}


.chatbox-input:focus
{
    border: none;
    outline: none;
}

.chatbox-tabs
{
    margin-left: 14px;
}

.chatbox-tab
{
    display: inline-block;
    font-size: 12px;
    margin-left: 8px;
    text-align: center;
}

.chatbox-tab_label
{
    display: block;
    padding: 2px 11px;
    color: #fff;
    background: rgba(255, 255, 255, 0.44);
}

.chatbox-tab_hotkey
{
    background: rgba(99, 99, 99, 0.55);
    border-radius: 5px;
    padding: 0px 17px;
    color: #fff;
    display: block;
    margin-top: 3px;
}

.chatbox-tab_active .chatbox-tab_label
{
    background: #3c7088;
}

.chatbox-tab_active .chatbox-tab_hotkey
{
    opacity: 0;
}

.chatbox-channels-tabs
{
    margin-left: 14px;
}

.chatbox-channel-tab
{
    display: inline-block;
    font-size: 12px;
    margin-left: 8px;
    text-align: center;
}

.chatbox-channel_label
{
    display: block;
    padding: 2px 11px;
    color: #fff;
    margin-top: 3px;
    background: rgba(255, 255, 255, 0.44);
}

.chatbox-channel_hotkey
{
    background: rgba(99, 99, 99, 0.55);
    border-radius: 5px;
    padding: 0px 17px;
    color: #fff;
    display: block;
}

.chatbox-channel-tab_active .chatbox-channel_label
{
    background: #3c7088;
    box-shadow: 0 0 20px 0px rgba(84, 104, 113, 0.72)
}

.chatbox-channel-tab_active .chatbox-channel_hotkey
{
    opacity: 0;
}

.chat
{
    width: 30%;
    /* background: rgba(0, 0, 0, 0.41); */
    height: 236px;
    overflow: hidden;
    color: #fff;
    padding: 0 15px;
    font-family: Roboto;
    font-weight: 300;
    font-size: 18px;
    text-shadow: 0 0 1px;
}

.animate-repeat.ng-move,
.animate-repeat.ng-enter,
.animate-repeat.ng-leave {
    transition:all ease-out .3s;
}

.animate-repeat.ng-leave.ng-leave-active,
.animate-repeat.ng-move,
.animate-repeat.ng-enter {
    margin-left: -30%;
    opacity:0.5;
}

.animate-repeat.ng-leave,
.animate-repeat.ng-move.ng-move-active,
.animate-repeat.ng-enter.ng-enter-active {
    margin-left:0;
    opacity: 1;
}